

a{
	color: #BF0000;
}
a:hover{
	color: #FF160A;
}

#content {
	margin-left: 0px !important;
	float: left !important;
}

/* News overzichtspagina */
article.news-set h1{
	font-size: 14pt;
	margin: 0px;
	line-height: 25px;
	font-family: 'Roboto Slab', serif;
}
article.news-set header a{
	color: #FF160A;
}
article.news-set header a:hover{
	color: #BF0000;
}
article.news-set header p {
	font-size: 8pt;
	margin: 0px;
	
	color: #BABABA;
}

article.news-set {
	border-bottom: 1px dashed #E3E3E3;
	padding: 5px 0px;
	cursor: pointer;
}
article.news-set:hover {
	background-color: #f5f5f5;
}
.article-img-boundary {
	height: 130px;
	background-size: cover !important;
	background-position: 50% 50% !important;
	 /* The url is relative to the document, not to the css file! */
    /* Prefer absolute urls to avoid confusion. */
    -ms-behavior: url('http://www.utnieuws.nl/cji/js/backgroundsize.min.htc');
}

/* News individueel artikel */
article.news-item h1, h1{
	font-size: 24pt;
	margin: 0px;
	line-height: 35px;
	font-family: 'Roboto Slab', serif;
}
article.news-item h2, h2, h3, h4{
	font-size: 14pt;
	margin: 0px;
	line-height: 25px;
	font-family: 'Roboto Slab', serif;
}
article.news-item header p {
	font-size: 8pt;
	margin: 0px;
	color: #BABABA;
}

	#news-showcase-image {
		margin-left: 0px;
		
	}
	
	#news-showcase-image img {
		min-width: 200px;
		margin-bottom: 2px;
		display: block;
	}
	
	#news-view-content {
		
		
	}
	#article-info {
		font-size: 85%;
		padding: 5px;
		padding-left: 0px;
		border-bottom: 1px dashed #e3e3e3;
		border-top: 1px dashed #e3e3e3;
		color: #000000;
		margin: 5px 0px;
	}
	
	.news-item header {
		margin-bottom: 10px;
	}
	
	#social-media {
		margin-right: 0px;
		vertical-align: text-bottom;
	}
	
	#social-media div {
		width: 140px;
		height: 40px;
	}
	
	#social-media .twitter-share-button {
		padding-right: -25px;
		margin-right: 0px;
	}
	
	.news-item {
		border-bottom: 1px dashed #e3e3e3;
		margin-bottom: 10px;
	}
	*/
#showcaseimage-article {
		
}
#slogan-ad-container {
	height: 120px;
	vertical-align: bottom;
	}

.navbar-inner {
	border-radius: 0px 0px 5px 5px;
}
img.logo {
	width: 125px;
	margin: 5px 0px;
}
.slogan img {
	width: 500px;
	vertical-align: bottom;
	margin-top: 5px;
	margin-bottom: 7px;
	margin-left: 10px;
	}
.social-icon img {
	width:26px;
	height: 26px;
	border: 0px;
	margin: 6px 2px;

}
nav {
	font-family: 'Roboto Slab', serif;
}

.magazine  img{
	position:relative;
	height: 172px;
	margin-bottom: -35px;
	z-index: -1px;
	-moz-box-shadow:0px 0px 3px 3px rgba(255, 255, 255, 0.65);
	-webkit-box-shadow:0px 0px 3px 3px rgba(255, 255, 255, 0.65);
	box-shadow:0px 0px 3px 3px rgba(255, 255, 255, 0.65);
}
.magazine-info {
	float:right;
	margin-top: 15px;
	font-size: 10pt;
}
.magazine-info h3{
	font-size: 11pt;
	font-family: 'Roboto Slab', serif;
	line-height: 20px;
	}
.nav-toggle {
	display: block;
	line-height: 30px;
	font-size: 14pt;
	color: white;
	padding: 0px;
	text-align: left;
	background: none;
	border: none;
	box-shadow: none;
}
.nav-toggle:hover, .nav-toggle:focus  {
	background: none;
	color: white;
}
.nav-toggle i {
	margin-top: 10px;
}

.slogan {
	font-size: 24pt;
}

/* block style */
.block h3 {
	color: #000000;
	font-size: 16pt;
	font-family: 'Roboto Slab', serif;
}
.block {
	border-bottom:1px dashed #e3e3e3;
	border-weight: 0px;
	
}

.block-container {
	margin-top: -10px;
	}

.block-container div:last-child {
	border: none;
	
	}
	
	/* Rubriek block */
	.block-rubriek-header {
		background-color: #EFEFEF;
		border-radius: 0px 5px 5px 0px;
		padding: 3px 5px;
		width: 160px;
		font-size: 85%;
	}
	.block-rubriek-link {
		background-color: #969696;
		border-radius: 0px 5px 5px 0px;
		padding: 3px 5px;
		width: 160px;
		font-size: 85%;
		display: block;
		float: left;
		margin-top: 5px;
		color: #ffffff;
	}

	.block-rubriek-link:hover {
		background-color: #BF0000;
		color: white;
		text-decoration: none;
	}
	
	/* TAG BLOCK */
	.tag {
		background: #000;
		padding: 5px;
		margin: 3px 2px;
		display: inline-block;
		text-decoration: none;
		color: white;
		border-radius: 5px;
		font-size: 9pt;
	}
	.tag:hover {
		background: #3F3F3F;
		color: white;
		cursor: pointer;
		-webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.4);
		box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.4); 
	}

	#popular-tags-total {
		margin-bottom: 10px;
	}

	/* POLL BLOCK */
	.poll-question {
		font-size: 9pt;
		line-height: 15px;
		margin: 3px 0px;
	}
	.poll-awnser {
		width: 100%;
		border: 1px solid #e3e3e3;
		border-radius: 4px;
	}
	
	/* POLL BLOCK */
	.poll-percentage {
		background-color: #e3e3e3;
		overflow:hidden;
		font-size: 8pt;
		text-align: center;
	}
	.poll-vote li {
		list-style-type: none;
		vertical-align: top;
		display: block;
		padding: 3px;
		border-radius: 3px;
		margin: 2px 0px;
		border: 1px solid #e3e3e3;
		vertical-align: middle;
	}
	
	.poll-vote li input {
		margin-top: -2px;
		margin-right: 2px;
	}
	
	.poll-vote ul {
		margin-left: 0px;
	}
	
	.poll-vote ul li:hover {
		cursor: pointer;
		background-color: #f9f9f9;
	}	
	
	.poll-vote {
	
	}
	
	.selected-answer {
		background-color: #f3f3f3;
	}
	/* slider */
	#slider-container {
		
	}
	
	ul.bxslider{
		margin: 0px;
	}
	
	.slider-caption{
		background-color: rgba(0, 0, 0, 0.6);
		display: block;
		width: 100%;
		position: absolute;
		bottom: 0px;
		height: 24px;
		padding: 3px 0px;
		color: white;
		font-family: 'Roboto Slab', serif;
		font-weight: bold;
	}
	.slider-caption a{
		color: white !important;
	}
	#bx-pager .slider-arrow {
		position: relative; top: -5px; display: none;
		float: left;
	}
	
	#bx-pager .active .slider-arrow {
		position: relative; 
		left: -5px; top: -5px; display: inline;
		margin-left: -33px;
	
	}
	ul.bxslider li {
		width: 100%;
		height: 260px;
		overflow: hidden;
		background-size: cover !important;
	}
	ul.bxslider img{
		min-height: 260px;
	}
	#bx-pager a.pager-item {
		display:block;
		height: 54px;
		padding: 5px;
		border-bottom: 1px solid #ffffff;
		position: relative;
		left: -22px;
		margin-right: -22px;
		background-color: #000000;
		color: white;
		font-family: 'Roboto Slab', serif;
		font-weight: bold;
		font-size: 18px;
	}
	#bx-pager a.pager-item small{
		font-weight: normal;
		color: #f5f5f5;
		font-size: 14px;
	}
	#bx-pager a.pager-item.active {
		background: #cc2828; /* Old browsers */
		background: -moz-linear-gradient(top, #cc2828 0%, #aa2f2f 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc2828), color-stop(100%,#aa2f2f)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #cc2828 0%,#aa2f2f 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #cc2828 0%,#aa2f2f 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #cc2828 0%,#aa2f2f 100%); /* IE10+ */
		background: linear-gradient(to bottom, #cc2828 0%,#aa2f2f 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc2828', endColorstr='#aa2f2f',GradientType=0 ); /* IE6-9 */;
	}
	
/* Portrait tablet to landscape and desktop */
@media (min-width: 980px) and (max-width: 1199px) { 

	#bx-pager a.pager-item span {
		display: none !important;
	
	}
}
@media (min-width: 448px) and (max-width: 1199px) { 
	.magazine img {

		height: 134px;
		width: 106px !important;
	}
}
/* landscape tablet to small desktop */
@media (min-width: 770px) and (max-width: 989px), (orientation:landscape)(max-device-width: 1024px)  { 

	ul.bxslider img  {
		height: 260px !important;
		width: auto !important;
		max-width: none !important;
	
	}
	#article-meta {
		width: 100% !important;
		
	}
	#news-view-content {
		width: auto !important;
	}
	
}


/* portrait phone */
@media (max-width: 448px) { 

	ul.bxslider img  {
		height: 260px !important;
		width: auto !important;
		max-width: none !important;
	
	}
}


	